Subject: Re: linux-next: manual merge of the rust tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 18 Mar 2025 09:31:23 +1100

Hi Miguel,

On Mon, 17 Mar 2025 20:37:14 +0100 Miguel Ojeda <[email-masked]> wrote:
>
> The part you did here looks OK, though we will need another line fixed
> elsewhere, since the equivalent to that line is now elsewhere. Please
> see the resolution in the last message.

I did not receive your "last message" - or is it still on its way?

-- 
Cheers,
Stephen Rothwell